=== debian/control ===
Source: libmasonx-processdir-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libany-template-processdir-perl,
 libfile-copy-recursive-perl,
 libmason-perl,
 perl,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmasonx-processdir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmasonx-processdir-perl.git
Homepage: https://metacpan.org/release/MasonX-ProcessDir

Package: libmasonx-processdir-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-template-processdir-perl,
 libmason-perl
Description: Perl module to process a directory of Mason 2 templates
 MasonX::ProcessDir is convenience extension of
 Any::Template::ProcessDir. It is used to recursively processes a
 directory of Mason 2 templates, generating a set of result files in the
 same directory or in a parallel directory.
