=== debian/watch ===
version=4
https://metacpan.org/release/MasonX-ProcessDir   .*/MasonX-ProcessDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
